clang 10.0.0git

Namespaces
InterfaceStubs.cpp File Reference
`#include "InterfaceStubs.h"`
`#include "CommonArgs.h"`
`#include "clang/Driver/Compilation.h"`
`#include "llvm/Support/Path.h"`
Include dependency graph for InterfaceStubs.cpp:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::driver
| clang::driver::tools
| clang::driver::tools::ifstool